<?php
/**
 * The Footer widget areas.
 *
 * @package Catch Themes
 * @subpackage Catch_Box
 * @since Catch Box 1.0
 */
?>

<?php
/** 
 *The header right widget area is triggered if any of the areas
 */
global $catchbox_options_settings;
$options = $catchbox_options_settings;	 
if ( $options[ 'disable_header_search' ] == "0" ) {
?>
<aside id="sidebar-header-right" class="widget-area sidebar-top clearfix" role="complementary" aria-label="<?php esc_attr_e( 'Header Right Sidebar Widget Area', 'catch-box' ); ?>">
	<h1 class="screen-reader-text"><?php _e( 'Header Right Sidebar Widget Area', 'catch-box' ); ?></h1>
	<?php if ( is_active_sidebar( 'catchbox_header_right_sidebar' ) ) : 
		dynamic_sidebar( 'catchbox_header_right_sidebar' );
	else:
		catchbox_header_search(); 
	endif; ?>
</aside> <!-- #sidebar-top -->
<?php }